<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Author:</key>
	<string>Autor:</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Create Slideshow</key>
	<string>Crear presentación de diapositivas</string>
	<key>Custom</key>
	<string>Personalizado…</string>
	<key>Demos</key>
	<string>Demostraciones</string>
	<key>Download…</key>
	<string>Descargar…</string>
	<key>Format:</key>
	<string>Formato:</string>
	<key>Horizontal</key>
	<string>Horizontal</string>
	<key>Instagram</key>
	<string>Instagram</string>
	<key>Modified:</key>
	<string>Modificado: %@</string>
	<key>New</key>
	<string>Nuevo</string>
	<key>Open</key>
	<string>Abrir</string>
	<key>Open Other Slideshow…</key>
	<string>Abrir otra presentación de diapositivas…</string>
	<key>Other</key>
	<string>Otro</string>
	<key>Recents</key>
	<string>Abrir recientes</string>
	<key>Size:</key>
	<string>Tamaño:</string>
	<key>Square</key>
	<string>Cuadrado</string>
	<key>Story</key>
	<string>Historia</string>
	<key>Title:</key>
	<string>Título:</string>
	<key>Tutorials</key>
	<string>Tutoriales</string>
	<key>Vertical</key>
	<string>Vertical</string>
</dict>
</plist>
